.button {
border:1px solid #c0c0c0;
-moz-border-radius: 2px;
-webkit-border-radius:2px;
border-radius: 2px;
}

.widget{
	display: contents;
	white-space: normal;

}
#Formulare{
	border-style: solid ;
	border-width: 5px;
	border-color: red;
	padding:10px;
	margin-bottom: 0px;
}

#Formulare input,
#Formulare textarea{
	position: relative;
	left: 10px;
	margin: 5px;
}

textarea{
	width: 860px;
	max-width: 860px;
	border:1px solid #ccc;

}

#Formulare label,
#Formulare input,
#Formulare .submit,
#Formulare div.submit_container
{
	float:none;
	padding: 5px;
	display: block;
}

p{
	white-space: normal;
}


Formulare .label
{
	clear:both;
	font-weight:bold;
}
#Formulare .text{
	border:1px solid #ccc;
}

#Formulare div.submit_container
{
	clear:both;
	margin-bottom:30px;
	margin-left:120px;
}

#Formulare .captcha
{
	width:30px;
	margin-right:10px;
	border:1px solid #ccc;
}

.ce_form{
	background-color: antiquewhite;
}

.syndication{
	text-align: right;
}